# RecipeReference


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**recipe_arn** | **str** |  | [optional] 
**recipe_version** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.recipe_reference import RecipeReference

# TODO update the JSON string below
json = "{}"
# create an instance of RecipeReference from a JSON string
recipe_reference_instance = RecipeReference.from_json(json)
# print the JSON string representation of the object
print(RecipeReference.to_json())

# convert the object into a dict
recipe_reference_dict = recipe_reference_instance.to_dict()
# create an instance of RecipeReference from a dict
recipe_reference_from_dict = RecipeReference.from_dict(recipe_reference_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


